## rock-master-20.01-base-templates-cmake-vizkit-widget 0.20110530

=== debian/changelog ===
rock-master-20.01-base-templates-cmake-vizkit-widget (0.20110530-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-core/base-templates-vizkit_widget.git
  * branch: refs/heads/master
  * commit: 96acba905379c4b0f4af49bee6a2f03584f96291
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sat, 08 Feb 2020 23:14:03 +0100
